@import "../../../assets/styles/variables";
@import "../../../assets/styles/mixins";

$tag-back-color : rgba(219, 106, 125, 1);
$text-color : #49191F;

.tag {
    list-style : none;
    & li {
        background : $tag-back-color;
        color      : $text-color;
        height     : 30px;
        font-size  : 12px;
        @include transition-hover();
        @include border-radius(20px);
        &:hover {
            color : $tw-white;
        }
        &:last-child {
            margin-right : 0 !important;
        }
    }
}